.App {
    text-align: center;
}
.recharts-wrapper {
    margin: 10px auto 20px;
}
.valutes-list table {
    width: 100%;
}
.valutes-list table td {
    padding: 5px 15px;
}
.valutes-list table tr:nth-child(2n) {
    background: #f1f1f1;
}